
/* Class = "NSWindow"; title = "Radīt uz necaurspīdīguma balstītu kontūru"; ObjectID = "5"; */
"5.title" = "Radīt uz necaurspīdīguma balstītu kontūru";

/* Class = "NSBox"; title = "Nosaukums"; ObjectID = "10"; */
"10.title" = "Nosaukums";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "25"; */
"25.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "26"; */
"26.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Slieksnis:"; ObjectID = "27"; */
"27.title" = "Slieksnis:";

/* Class = "NSTextField"; ibShadowedToolTip = "Norādiet sliekšņa vērtību. 100 % necaurspīdīguma slieksnis neradīs kontūru."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Norādiet sliekšņa vērtību. 100 % necaurspīdīguma slieksnis neradīs kontūru.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "32"; */
"32.title" = "0 %";
